Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
16429GLSA-200501-38 : Perl: rmtree and DBI tmpfile vulnerabilitiesNessusGentoo Local Security Checks2/14/20051/6/2021
low
16249Debian DSA-658-1 : libdbi-perl - insecure temporary fileNessusDebian Local Security Checks1/25/20051/4/2021
low
21470FreeBSD : p5-DBI -- insecure temporary file creation vulnerability (8cfb6f42-d2b0-11da-a672-000e0c2e438a)NessusFreeBSD Local Security Checks5/13/20061/6/2021
low
16298RHEL 2.1 / 3 : perl (RHSA-2005:069)NessusRed Hat Local Security Checks2/2/20051/14/2021
low
16359Mandrake Linux Security Advisory : perl-DBI (MDKSA-2005:030)NessusMandriva Local Security Checks2/10/20051/6/2021
low
17180RHEL 4 : perl-DBI (RHSA-2005:072)NessusRed Hat Local Security Checks2/22/20051/14/2021
low
20691Ubuntu 4.10 : libdbi-perl vulnerabilities (USN-70-1)NessusUbuntu Local Security Checks1/15/20061/19/2021
low
41346SuSE9 Security Update : perl-DBI (YOU Patch Number 9838)NessusSuSE Local Security Checks9/24/20091/14/2021
low